.fa-sun,.fa-moon,.fa-adjust{
    padding-left:10px;
}
.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

html {
  max-width: 1200px;
  margin: auto;
}

body {	
  //font-family: Arial, Helvetica, sans-serif;  
  font-family: "Bookman Old Style",Palatino,"Book Antiqua",Cambria,serif;
  background-color: #fff;
  padding: 0px;
  margin: 0px;
}
a:hover {
    text-decoration:none;
}
a {
  text-decoration:none;
  color: DimGray;
}
p {           
  margin: 2px;
}

.logotop {
  text-align:center;
}
.logotop img{   
  width:400px;
  height:auto;
  padding: 10px 0 6px 0;
  box-sizing: border-box;
}
.home_newestitems {
  text-align:center;
  width:100%
  margin: 0 auto;
  font-size: 28px;
  font-weight:bold; 
  //font-style: italic;   
}

.mobilecartroundpoint {
  position: absolute;
  width: 17px;
  height: 17px;
  background-color: #DA4B38;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  font-size: 9px;
  text-align: center;
  font-style: normal;
  line-height: 16px !important;
  color: #fff;
  margin-left:6px;
}

.category_header {    
  font-size: 28px;
  font-weight:bold;
  text-align:center;
}
.product_name {
  font-size: 26px;
  font-weight:bold;
  text-align:center;
  //font-style: italic; 
  width:90%;
  margin:0 auto;
  padding: 25px 0 0 0;
}
@media screen and (max-width: 992px) {
  .logotop {
    /* visibility: hidden; */
    /* clear: both; */
    /* display: none; */
    width:80%;
    margin:0 auto;
  }
  .logotop img {
    max-width:100%;
    height:auto;
  }    
  .category_header {
    margin-bottom: 20px;
  }
  .product_name {
    width:97%;
    max-width:700px;
  }
}

H2 {
  font-size: 24px;
	font-weight: bold;
	color:#4E4E4E;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
.product_header {
  font-size: 24px;
	font-weight: bold;
	color:#4E4E4E;
	text-align: center;
	margin: 0px;
	padding: 0px;

}
.product_description {
  width: 100%;
  max-width: 800px;
  margin:0 auto;
}  

.prod_desc_body p{
  margin:15px;
}


.youtube-audio {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 50%; 
}         
.product-youtube {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  max-width: 534px;
  padding:0 2px;
  height: 100%;

}
.audio-recording {
  margin:0 auto;
  text-align:center;
  width: 100%;

}
.product_price{
  margin:0 auto;
  text-align:center;
  width:100%;
  font-weight:bold;
  font-size:24px;
}
.product_itemcode{
  margin:0 auto;
  text-align:center;
  width:100%;
  font-size:14px;
}
.product_cart_buttons {
  width: 100%;
  margin: 0 auto;
  text-align:center;
  display: inline;
}
.product_cart_buttons_div {
    text-align:center;
}
.shipquotestate_p{
    padding:5px;
    margin:0 auto;
    text-align:center;
}
.shipquotestate_form{
    font-size:14px;
    font-weight:bold;
    width:100%;
    margin:0 auto;
    text-align:center;" 
} 

.related-items {
  font-size:18px;
  width:100%;
  margin:0 auto;
  text-align:center;
  line-height: 1.0;
}

.related_item_container {
	position: relative;
	width: 50%;
	max-width: 175px;
	display: inline-block;
	margin: 0 2px 0 2px;
}

.related_item_image {
  display: block;
  width: 100%;
  height: auto;
}

.related_item_overlay {
  position: absolute; 
  bottom: 0; 
  background: #000;
  width: 100%;
  color: #fff;
  font-size: 16px;
  padding: 2px;
  margin-bottom:5px;
  text-align: center;
}



/** Category Page Table Sort Links */
table.cat_sort_header {
  width:100%;
} 
 
table.cat_sort_header p{
  text-align: center;
  font-size: 14px;
  color: black;

}
.table_inquiryform {
  background-color:#E8E8E8;
  width:80%;
  max-width:300px;
  margin:0 auto;  
}

.table_inquiryform p {
  text-align:center;
  font-size:16px;
}





.aboutus{
  width:100%;
  max-width:1000px;
  padding:0 10px;
  margin:0 auto;
  overflow: auto;
}
.aboutus img{
  margin:0;
  width:49%;
  padding:0;
  max-width:480px;
  height:auto;
  float:right;
}
@media screen and (max-width: 750px) {
.aboutus {
  max-width:400px;
  margin:0 auto;
  padding:0;
}
.aboutus img{
  max-width:400px;
  width:100%;
  margin:0;
  padding:0;
}
}





strike.oldprice {
  color:#707070;
  font-size:16px;
}
.p_promoprice{
    font-size: 12px;
    text-align: left;
    color: red;
    text-decoration: none;
}
.p_prodprice{
    font-size: 14px;
    text-align: center;
    color: #8A2525;
    font-weight: bold;
}
.p_copyright {
  width:99%;
  margin: 0 auto;
  padding:10px 0 10px 0;
  background-color: white;
	text-align: center;
	font-size: 12px;
	color: black;
}
.p_copyright a {
  color: black;
}





.marquee {
    width:90%;
    border-radius: 15px;
    /* border:thin solid #BEBEBE; */
    margin: 4px auto 0 auto;
    white-space: nowrap;
    overflow: hidden;
    box-sizing: border-box;
    background-color:whitesmoke;
}
.marquee span {
    display: inline-block;
    padding-left: 100%;  /* show the marquee just outside the paragraph */
    animation: marquee 15s linear infinite;
}
.marquee span:hover {
    animation-play-state: paused
}
@keyframes marquee {
    0%   { transform: translate(0, 0); }
    100% { transform: translate(-100%, 0); }
}



.markdownsbox {
    line-height:25px;
    padding:14px 3px;
    border-radius:20px;
    width:90%;
    margin:0 auto;
    text-align:center;
    font-size:24px;
    font-weight:bold;
    background:whitesmoke;
}
.markdownsmainlink{
    color: blue;
}


.nxprnav {
  font-size: 14px;
  text-decoration: none;
  width: 50%
  margin: 0 auto;
  text-align:center;
}


.button_iteminquiry {
	-moz-box-shadow:inset 0px 1px 0px 0px #a6827e;
	-webkit-box-shadow:inset 0px 1px 0px 0px #a6827e;
	box-shadow:inset 0px 1px 0px 0px #a6827e;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #7d5d3b), color-stop(1, #634b30));
	background:-moz-linear-gradient(top, #7d5d3b 5%, #634b30 100%);
	background:-webkit-linear-gradient(top, #7d5d3b 5%, #634b30 100%);
	background:-o-linear-gradient(top, #7d5d3b 5%, #634b30 100%);
	background:-ms-linear-gradient(top, #7d5d3b 5%, #634b30 100%);
	background:linear-gradient(to bottom, #7d5d3b 5%, #634b30 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7d5d3b', endColorstr='#634b30',GradientType=0);
	background-color:#7d5d3b;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #54381e;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;    
	//font-family:Georgia;
	font-size:16px;
	padding:6px 34px;
	text-decoration:none;
	text-shadow:0px 1px 0px #4d3534;
}
.button_iteminquiry:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #634b30), color-stop(1, #7d5d3b));
	background:-moz-linear-gradient(top, #634b30 5%, #7d5d3b 100%);
	background:-webkit-linear-gradient(top, #634b30 5%, #7d5d3b 100%);
	background:-o-linear-gradient(top, #634b30 5%, #7d5d3b 100%);
	background:-ms-linear-gradient(top, #634b30 5%, #7d5d3b 100%);
	background:linear-gradient(to bottom, #634b30 5%, #7d5d3b 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#634b30', endColorstr='#7d5d3b',GradientType=0);
	background-color:#634b30;
}
.button_iteminquiry:active {
	position:relative;
	top:1px;
}


.button_cart {
  -webkit-border-radius: 6;
  -moz-border-radius: 6;
  border-radius: 6px;
  border:medium solid DarkRed;
  //font-family: Arial;
  color: #000;
  font-size: 16px;
  //background: #915826;
  padding: 2px 20px;
  margin:5px;
  text-decoration: none;
}

.button_cart:hover {
  //background: #CA915F;
  border:medium solid red;
  text-decoration: none;
}





/* category-display */
/*  */

.category-display-header {
    margin:10px auto 10px auto;
    font-size: 20px;
    font-weight:bold;
    text-align:center;    
}

div.category-display {
  display: flex;
  flex-wrap: wrap;
  width:100%;
  justify-content: center;
}

a.category-display {
  display: inline-block;
  /* width: calc(50% - 4px); */
  width: calc(30% - 4px);
}

figcaption.category-display {
  line-height:18px;
  text-align:center;
  font-size:18px;
}

@media screen and (max-width: 725px) {
  figcaption.category-display {
    font-size: unset;   
  }
}

@media screen and (min-width: 500px) and (max-width: 799px) {
  a.category-display {
    width: calc(25% - 7px);
  }
}

@media screen and (min-width: 800px) {
  a.category-display {
    width: calc(16% - 6px);
  }
}

figure.category-display {
  overflow: hidden;
}

img.category-display {    
  border-radius:8px;
  max-width: 150px;
  max-height: 100px;   
  width: 100%;
  height: 100%;  
  margin: 0 auto;
  display: block; 
  padding: 2px;
}









/* Catalog */
/*  */

div.catalog {
  display: flex;
  flex-wrap: wrap;
  width:100%;
  margin:0;
  padding:0 2px;
  justify-content: center;
}

a.catalog {
  display: inline-block;
  margin-bottom: 8px;
  width: calc(50% - 4px);
  margin-right: 8px;
}

a.catalog:nth-of-type(2n) {
  margin-right: 0;
}

@media screen and (min-width: 830px) and (max-width: 1090px) {
  a.catalog {
    width: calc(33% - 7px);
  }
  a.catalog:nth-of-type(2n) {
    margin-right: 8px;
  }    
  a.catalog:nth-of-type(3n) {
    margin-right: 8px;
  }  
  a.catalog:nth-of-type(4n) {
    margin-right: 8px;                                                                                                                                                                                                                                                         
  }

}
@media screen and (min-width: 1090px) {
  a.catalog {
    width: calc(25% - 6px);
  }
  
  a.catalog:nth-of-type(2n) {
    margin-right: 8px;
  }    
  a.catalog:nth-of-type(3n) {
    margin-right: 8px;
  }  
  a.catalog:nth-of-type(4n) {
    margin-right: 0;
  }

}
a.catalog:hover img {
  //transform: scale(1.15);
}

figure.catalog {
  margin: 0;  
  overflow: hidden;
}

figcaption.catalog {
  margin-top: 15px;
  line-height:18px;
  text-align:center;
}

img.catalog {    
  /* border: thin solid #DFDBDB; */
  box-shadow: 4px 4px 8px #aaa;
  /* border-radius:8px;   */
  max-width: 100%;       
  max-height: 174px;  
  height: auto;  
  margin: 0 auto;
  display: block;
  /* transition: transform .2s ease-in-out; */  
}

.catalog-price{
  padding:3px;
  color:#787878;
}








/* Product Page */
.product_box {
  overflow: hidden;
}
.product_box_left {
  float: left;
}
.product_box_right {
  float: right;
}

/* when the screen is 700px wide or less, stack the boxes on top of each other */
@media screen and (max-width: 700px) {
  .product_box_left {
    float: none;
    display: block;
    text-align: left;
  }
  .product_box_right {
    float: none;
  }
}

                                                                                                                            







/* Photo Gallery Product Page */
.prod-photo-gallery {
  width:80%;
  margin:0 auto;
  
}
.photo-gallery {   
  width: 100%;
  float:right;
}                                                          
.photo-gallery figure {
  margin: 0;     
}

.photo-gallery a {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  display: block;
  float: left;   
  text-align: center; 
  margin: 0 2px 3px 2px;     
}

img.photo-gallery-img {
  color:lightgrey;  
}
a.photo-gallery__img--thumb {
  display: block;
  background-color:lightgrey;
  width: 100px;
  height: 67px;     
}

.photo-gallery figcaption {
  display: none;
}

.pswp__caption__center {
  max-width: 480px;
  text-align: center;
  font-size: 12px;
}

@media only  screen and (max-width: 930px) {
.prod-photo-gallery { 
  max-width:520px;
  width: 100%;  
}    
}
@media only screen and (max-width: 540px) {
.prod-photo-gallery { 
  max-width:416px;
  width: 100%;  
}  
}  
@media only screen and (max-width: 432px) {
.prod-photo-gallery { 
  max-width:312px;
  width: 100%;  
}      
}
@media only screen and (max-width: 330px) {
.prod-photo-gallery { 
  max-width:208px;
  width: 100%;  
}      
}
    
img.photo-gallery-img {
   max-width: 100%;
   height:auto;  
}       



@media print {
html, body {
  height:100vh; 
  margin: 0 !important; 
  padding: 0 !important;
  overflow: hidden;
}    
body * {
  visibility: hidden;
}
.print-area * {
  visibility: visible;
}   
.cartbuttons_relateditems *{
  visibility: hidden;
  height:0;  
}
.youtube-audio *{
  visibility: hidden;
  height:0;
}
.print-area {
  position: absolute;
  left: 0;
  top: 0;
}
.product_cart_buttons_div,.product_cart_buttons,.button_cart{
  visibility: hidden;
  height:0;            
}
.shipquotestate_div *{
  visibility: hidden;
  height:0;    
}
.printbutton {
  visibility: hidden;
  height:0;
  width:0;
}
}






.faq-ul {
  width:80%;
  list-style-type:none;
  margin:0 auto;
  padding:10px;
  //background-color:#EEEEEE;  
}
.faq-ul li{
  padding:5px 0;
}
.faq-ul a{
  color:#6E6E6E;
}
.faq-header {
  width:80%;
  margin:0 auto;
  font-size: 24px;
	font-weight: bold;
	color:#4E4E4E;
	text-align: left;
}
.faq-answer {
  padding:6px;
  //background-color:#EEEEEE;
}
.faq-adminlink {
  text-align:right;
  width:100%; 
  font-size: 10px; 
  color: black;
}
@media only screen and (max-width: 900px) {
.faq-ul {
  width:98%;
  list-style-type:none;
  margin:0 auto;
  padding:10px;
} 
.faq-header {
  width:98%;
}    
}
  
  
  
  
  
  
.search-keywords {
  margin:1px;
  font-size:16px;
  text-align:center;   
  
} 
.search-notify {
  width:100%;
  margin:0 auto;
} 





.about-us-body-table {
  width:100%;
  max-width:625px;
  margin:0 auto;
}
.about-us-body-table td,iframe{
  width:100%;
  margin:0 auto;
  margin: 10px auto 0 auto;  
}
.about-us-image {
  width:100%;
  margin:0 auto;

}